Flowdock
module
Importance_1
Ruby on Rails latest stable (v4.1.8) - 0 notes

Module deprecated or moved

This module is deprecated or moved on the latest stable version. The last existing version (v1.2.6) is shown here.

Main <a href="/rails/Installer">Installer</a>

Show files where this module is defined (1 file)
Register or log in to add new notes.